#container {
	width: 878px;
	height: 500px;
	margin: 0 auto;
	border: 4px solid #fff;
	overflow: hidden;
	
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
}

#container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#container ul li {
	margin: 0;
	padding: 0;
}